Subject: Please stop thread: 6to4 vs forwarding IP proto41 in NAT

From: Pekka Savola <[email-masked]>
Date: Wed, 16 Jul 2003 15:53:11 +0300 (EEST)

Hi,

<chair hat on>

I think the thread:

6to4 vs forwarding IP proto41 in NAT

has degenerated a bit, and I fail to see whether anything constructive can
come of it.  Please consider twice before continuinig posting about the
subject.

I think it should be clear that revising the documentation of the proto41 
forwarding feature is potentially useful -- at least I didn't know such 
feature existed.  Whether such should/could be recommended is another 
issue, but we'll get back to that later when/if that seems appropriate.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings